# Uses of Class
org.eclipse.swt.graphics.FontMetrics

Packages that use FontMetrics
Package
Description
org.eclipse.swt.graphics

## Uses of FontMetrics in org.eclipse.swt.graphics

Methods in org.eclipse.swt.graphics that return FontMetrics
Modifier and Type
Method
Description
`FontMetrics`
GC.`getFontMetrics()`
Returns a FontMetrics which contains information about the font currently being used by the receiver to draw and measure text.